<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\MerkeReiter;

class MerkeReiterPresenter extends \Kufer\KuferTools\Basis\Presenter\Presenter
{
  public function present()
  {
    return '';
  }

  protected function getView()
  {
    return null;
  }

  protected function getViewModel()
  {
    return null;
  }
}